/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* top border on dropdown */
.fusion-main-menu .sub-menu { border-top: 1px solid #ffffff; }

/* Center footer widgets on mobile */
@media only screen and (max-width: 800px) {
.fusion-footer #text-4 .fusion-button-wrapper.fusion-alignright {  float: none; margin: 0; }
.fusion-footer #social_links-widget-2 .fusion-social-networks.boxed-icons { text-align: center;}
.fusion-footer .widget .fusion-social-networks.boxed-icons .fusion-social-network-icon:last-child { margin-right: 0;}
.fusion-footer #text-4 { text-align: center; }
.fusion-footer .fusion-columns .fusion-column { margin-bottom: 25px;}
}

/*** Fonts ***/

.schrift-regular {
	font-family: "Droid Sans Regular", Arial, Helvetica, sans-serif !important;
}

/*** Borlabs Cookie - Content Blocker Fenster Anpassung ***/

.fusion-video .video-shortcode .fluid-width-video-wrapper .brlbs-cmpnt-content-blocker {
	margin-top: -60% !important;
	position: absolute;
	width: 100%;
	height: 100%;
}

/*** Header ***/

/* .home .fusion-header-wrapper {
	position: absolute !important;
	width: 100%;
	bottom: 0;
} */

.fusion-main-menu {
	padding-right: 30px;
}

.fusion-header-wrapper .fusion-header {
	margin-bottom: 40px;
}

.home .fusion-header-wrapper .fusion-header {
	margin-bottom: 0;
}


.home .fusion-header .fusion-secondary-header.vf-header-below {
	display: none;
}

.home .fusion-is-sticky .fusion-header .fusion-secondary-header.vf-header-below {
	display: block;
}

.fusion-header .fusion-logo {
	margin-left: 30px !important;
}

.fusion-main-menu > ul > li > a {
	border-top: 0 none !important;
	height: 124px !important;
	line-height: 129px !important;
}

.fusion-secondary-header.vf-header-below {
	background-color: #fff;
}

.fusion-secondary-header.vf-header-below .fusion-contact-info {
	padding-left: 68px;
}



/*** Footer ***/

.fusion-footer-widget-area .textwidget {
	font-size: 13px;
}



/*** Home  ***/

.vf-logo-brand-home .brand-logo-text p {
	margin-bottom: 0;
}

.vf-logo-brand-home .brand-logo-text {
	padding-bottom: 20px;
	/* border-bottom: 1px solid #000; */
	background-color: #fff;
	padding-left: 30px;
}

/* .vf-logo-brand-home .brand-video {
	margin-top: 27px;
	margin-bottom: 40px;
} */

.home-video-headings h4 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.home .fusion-layout-column .fusion-column-wrapper {
	min-height: 0;
}

.home .vf-logo-brand-home .brand-video {
	margin-top: 40px;
}

.fusion-text.home-video-headings {
	background-color: #00174f;
	padding: 1px 15px;
	margin-top: -7px;
}


/*** Was Kunden sagen ***/

.kunden-sagen .rev_slider .tp-revslider-slidesli {
	border: 1px solid #00174f;
}



/*** Team ***/

.page-id-850 .fusion-title h4, .page-id-850 .fusion-title h5 {
	font-family: "Droid Sans Regular", Arial, Helvetica, sans-serif;
}



/*** Einsatzgebiete ***/

.einsatzgebiete.home-video-headings h4 {
	margin-top: 0;
	margin-bottom: 0;
}

.fusion-video.fusion-vimeo.fusion-alignleft.einsatzgebiete {
	margin-right: 0;
}

.fusion-text.einsatzgebiete.home-video-headings {
	display: inline-block;
	width: 100%;
	background-color: #00174f;
	padding: 20px 15px 10px;
}



/*** Produkte - Flip Box ***/

/* .produkte-flipbox .flip-box-front .flip-box-front-inner h2 {
	background-color: #00174f;
	color: #fff !important;
	padding: 10px;
} */

/*** Margin-Bottom: 0 ***/


.bottom-nomargin {
  margin-bottom: 0 !important;
}

/*** Vortraege und Training ***/

.page-id-5153 .flexslider, .page-id-5161	 .flexslider {
  margin-bottom: 0;
}

rs-slide {
	border: 1px solid #000;
}

.fusion-faq-shortcode h4 > a {
	color: #00174f;
}

.fusion-main-menu .menu-item-785 .sub-menu {
	width: 170px;
}

.fusion-copyright-notice {
	font-size: 12px;
}

.fusion-footer-widget-area .widget-title {
	font-size: 13px;
}

.fusion-body #wrapper .fusion-title h3 {
	font-size: var(--h3_typography-font-size) !important;
}



/*---------------------------------------------------------------------------*/
/*  Responsive
/*---------------------------------------------------------------------------*/

@media only screen and (max-width: 800px) {
  .home .fusion-text.home-video-headings, .page-id-844 .fusion-text.home-video-headings {max-width: 600px;margin: -12px auto 0;}
  .page-id-5151 .fusion-text.home-video-headings, .page-id-5153 .fusion-text.home-video-headings, .page-id-5161 .fusion-text.home-video-headings {max-width: 800px;}
  .fusion-text.home-video-headings {max-width: 640px;margin: -12px auto 0;}
  .home-elearning {margin-bottom: 100px !important;}
  .kundensagen-sub {margin-bottom: 0 !important; padding-bottom: 0 !important}
  .kundenhome .kundenhome-titel, .kundensagen-sub .kundensagen-titel {margin-bottom: 0 !important;}
  .kundenhome .kunden-sagen {margin-bottom: 20px !important;}
  .fusion-secondary-header.vf-header-below .fusion-contact-info {padding-bottom: 14px !important;}
  #einsatzgebiete-icons .fusion-layout-column {margin-bottom: 30px !important;}
  #einsatzgebiete-icons {margin-bottom: 0 !important;padding-bottom: 0 !important;}
  #einsatzgebiete-einzeln .link-area-link-icon .content-box-heading {padding-left: 100px !important;top: 24px;position: relative;}
  #einsatzgebiete-einzeln .link-area-link-icon .image img {width: 80px !important;height: 80px !important;}
  #einsatzgebiete-einzeln .link-area-link-icon .heading-with-icon {height: 80px !important;}
  #einsatzgebiete-einzeln .link-area-link-icon .content-container {padding-left: 0 !important;}
  #einsatzgebiete-einzeln .content-boxes, #einsatzgebiete-einzeln .content-boxes .content-box-column {margin-bottom: 0 !important;}
}

@media only screen and (max-width: 600px) {
  .kunden-sagen .rev_slider .tp-revslider-slidesli {border: 0 none;}
}

@media only screen and (max-width: 860px) {
  .home .vf-logo-brand-home .brand-logo-text span {display: table;}
  .vf-logo-brand-home .brand-logo-text {padding-right:30px;}
}


@media only screen and (max-width: 920px) {
  .fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {background-color: #00174f !important;}
  .fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {text-align: left !important;}
  .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {padding-bottom: 0 !important;padding-left: 0 !important;padding-right: 0 !important;}
  .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row {padding-left: 20px !important;padding-right: 20px !important;}
  .fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header {margin-top: 20px;}
  .fusion-mobile-menu-icons {margin-top: 22px !important;}
  .home .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {padding-bottom: 20px !important;}
}

@media only screen and ( min-width: 921px ) and (max-width: 990px) {
  .fusion-logo .fusion-standard-logo {width: 200px !important;margin-top: 5px;}
}

@media only screen and (min-width: 801px) {
  .fusion-header-wrapper .fusion-header {padding-left: 0 !important;padding-right: 0 !important;}
}

@media only screen and (max-width: 448px) {
  .break-brand {display: table;}
}

@media only screen and (max-width: 480px) {
  .break-copyright {display: table;}
  .fusion-text.home-video-headings {margin-top: -8px !important;}
}